// about section
section.about#unior
  .about__container.container
    .about__section.unior(data-aos="fade-up")
      .unior__image
        img(src="images/boys_long.png" align="Ученики школы Unior")
      .unior__content
        h2 <b>Только</b> «Юниор»!
        p «Юниор» – самый узнаваемый детский футбольный бренд в России, что обеспечивает нашим школам большой интерес и спрос со стороны потенциальных учеников.
        blockquote В основе нашей работы лежит авторская методика тренировок, разработанная вместе с экспертами таких клубов, как Селтик, Валенсия, Спортинг
        p Непрерывное повышение квалификации тренеров обеспечивает корпоративный университет на тысячи страниц методик и более двухсот часов обучающих видео.
        p Для воспитанников наших школ мы ежегодно проводим внутрисетевые турниры. В 2019 году академию Спартака, при участии партнеров «Юниор» <b>посетили более 6 000</b> детей, а <b> финал прошел на «Открытие» арене</b>, на стадионе, где проводился Чемпионат Мира по футболу в России.

